@extends('db::layouts.app')

@section('head')
<!-- DataTable -->
<link rel="stylesheet" href="{{ url('vendors/dataTable/datatables.min.css') }}" type="text/css">
<!-- Prism -->
<link rel="stylesheet" href="{{ url('vendors/prism/prism.css') }}" type="text/css">
<!-- Css -->
<link rel="stylesheet" href="{{ url('vendors/dropzone/dropzone.css') }}" type="text/css">

<script>
    var id = '{{Auth::user()->id}}';
</script>
@endsection

@section('content')

<div class="page-header">
    <div>
        <h3></h3>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item">
                    <a href="#">Home</a>
                </li>
                <li class="breadcrumb-item">
                    <a href="#"></a>
                </li>
            </ol>
        </nav>
    </div>
</div>

<div class="row">
    {{csrf_field()}}
    <div class="col-md-12">
        <div class="card ">
            <div class="card-body">
                <h6 class="card-title">Change Password</h6>
                <div class="row">
                    <div class="col-md-3 mb-3">
                        <label>Current Password</label>
                        <input type="password" class="form-control" id="current_password">
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-3 mb-3">
                        <label>New Password</label>
                        <input type="password" class="form-control" id="new_password">
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-3 mb-3">
                        <label>Confirm new password</label>
                        <input type="password" class="form-control" id="confirm_new_password">
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-3">
                        <label id="lbl_msg" style="color: red;"></label>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-3 mb-3">
                        <button class="btn btn-primary" id="btn_change">Save Changes</button>
                    </div>
                </div>
            </div>
        </div>
    </div>




    @endsection

    <!-- Javascript -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    @section('script')
    <!-- Prism -->
    <script src="{{ url('vendors/prism/prism.js') }}"></script>
    <script src="{{ url('assets/js/changePassword.js') }}"></script>
    @endsection